public class UserObject
{
	 private  String login;
	 private String passwd;


	 UserObject(String l,String p)
	 {
		  login = l;
		  passwd = p;
	 }

	 public String getLogin()
	 {
		  return login;
	 }

	 public String getPasswd()
	 {
		  return passwd;
	 }
}

